cURL
curl --request GET \
--url https://api.0d.finance/{version}/vaults/{vault_id}/infoimport requests
url = "https://api.0d.finance/{version}/vaults/{vault_id}/info"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.0d.finance/{version}/vaults/{vault_id}/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"aum": "<string>",
"buffer": "<string>",
"current_epoch": "<string>",
"pending_withdrawals_assets": "<string>",
"share_price_in_usd": "<string>",
"underlying_currency": "<string>"
}Vaults
Vault Information
Get vault information including share price and AUM
GET
/
vaults
/
{vault_id}
/
info
cURL
Path Parameters
Vault identifier
Response
Vault information including share price and AUM
Assets under management (AUM) in underlying currency
Current buffer amount in underlying currency
Current epoch number
Total assets required for pending withdrawals (sum of all epochs)
Current share price in USD
The underlying currency ticker (e.g., "USDC", "USDT")
⌘I